@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

#ext_menu-2 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#content5-3 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fce895;
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
}
#content5-3 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3 .mbr-article {
  color: #fff;
}
#header3-11 H3 {
  font-size: 30px;
  text-align: center;
}
#content5-13 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-article {
  color: #fff;
}
#msg-box1-6 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-6 .mbr-article {
  color: #fff;
}

#ext_menu-14 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#content5-15 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fce895;
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
}
#content5-15 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-15 .mbr-article {
  color: #fff;
}
#header3-16 H3 {
  font-size: 30px;
  text-align: center;
}
#content5-18 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-18 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-18 .mbr-article {
  color: #fff;
}
